RSS   Vulnerabilities for 'K-lite codec'   RSS

2014-05-16
 
CVE-2014-3452

CWE-119
 

 
Filters\LAV\avfilter-lav-4.dll in K-lite Codec 10.4.5 and earlier allows remote attackers to cause a denial of service (crash) via a crafted .jpg file.

 


Copyright 2019, cxsecurity.com

 

Back to Top